Subject: [netatalk-admins] Aaargh

From: Jon Evans <[email-masked]>
Date: Mon, 1 Nov 1999 13:42:02 +0000 (GMT)

Hi,

The server locked up again this morning, causing me much
embarrassment.  Also e2fsck 1.17 dumps core just before marking our
35GB home partition checked.  So I ended up checking it 3 times (@ 20
mins per check) before zeroing out the check frequency field in
/etc/fstab.

Also, the newer netatalk has a different AppleVolumes.default file
format, that nearly caught me out.

We are a publishing company, tight deadlines are a way of life, so as
you can imagine I'm keeping a pretty low profile at the moment. :-)

The upshot of it all is that I'm now running kernel 2.2.13, and
netatalk-1.4b2+asun2.1.4-pre36.i386.rpm (from the latest .tar.gz)

I'm monitoring the server *very* closely and will report my
experiences here. :-)

Jon.